<?php

if ( ! defined( 'PROFESSIONAL_PAINTING_SUPPORT' ) ) {
    define('PROFESSIONAL_PAINTING_SUPPORT',__('https://wordpress.org/support/theme/professional-painting/','professional-painting'));
}
if ( ! defined( 'PROFESSIONAL_PAINTING_REVIEW' ) ) {
    define('PROFESSIONAL_PAINTING_REVIEW',__('https://wordpress.org/support/theme/professional-painting/reviews/','professional-painting'));
}
if ( ! defined( 'PROFESSIONAL_PAINTING_LIVE_DEMO' ) ) {
    define('PROFESSIONAL_PAINTING_LIVE_DEMO',__('https://trial.ovationthemes.com/professional-painting/','professional-painting'));
}
if ( ! defined( 'PROFESSIONAL_PAINTING_BUY_PRO' ) ) {
    define('PROFESSIONAL_PAINTING_BUY_PRO',__('https://www.ovationthemes.com/products/painting-services-wordpress-theme','professional-painting'));
}
if ( ! defined( 'PROFESSIONAL_PAINTING_PRO_DOC' ) ) {
    define('PROFESSIONAL_PAINTING_PRO_DOC',__('https://trial.ovationthemes.com/docs/professional-painting-pro-doc/','professional-painting'));
}
if ( ! defined( 'PROFESSIONAL_PAINTING_FREE_DOC' ) ) {
    define('PROFESSIONAL_PAINTING_FREE_DOC',__('https://trial.ovationthemes.com/docs/professional-painting-free-doc/','professional-painting'));
}
if ( ! defined( 'PROFESSIONAL_PAINTING_THEME_NAME' ) ) {
    define('PROFESSIONAL_PAINTING_THEME_NAME',__('Premium Professional Painting Theme','professional-painting'));
}
if ( ! defined( 'PROFESSIONAL_PAINTING_BUNDLE_LINK' ) ) {
    define('PROFESSIONAL_PAINTING_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','professional-painting'));
}